.block-divisions-contact .infos-holder {
  gap: clamp(32px, 4.1666666667vw, 80px);
}
.block-divisions-contact .infos-holder .contact-informations {
  width: clamp(380px, 29.1666666667vw, 560px);
}
.block-divisions-contact .infos-holder .contact-informations a {
  color: var(--color-secondary);
  text-decoration: underline;
  transition: color 0.3s ease;
}
.block-divisions-contact .infos-holder .contact-informations a:hover {
  color: var(--color-accent);
}
.block-divisions-contact .infos-holder .single-contact:not(.active) {
  display: none;
}